[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CachedClientHeight

Stored value of client height (read-only).

## Declaration

Source position: controls.pp line 1875

`public property TWinControl.CachedClientHeight: Integer read FClientHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.